* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font: 16px/18px Arial, Verdana;
	width: 100%;
	height: 100%;
	background: url('/img/bg.png');
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
h1 {font-size: 18px; color:#ffcc00;padding-bottom: 5px; padding-top:5px;}
h2 {font-size: 16px; color:#ffcc00;padding-bottom: 5px;}
h3 {font-size: 24px; color:#ffcc00;padding: 15px;}
h4 {font-size: 14px; color:#228B22;padding-bottom: 5px;}
p {
	margin: 0 0 10px
}
img {
	border: none;
}


#header{
width:1000px;
height:195px;
background:url('/img/tophead.jpg');
margin:0 auto;
}

#logo{
width:250px;
height:71px;
margin-top:50px;
margin-left:30px;
float:left;
}


#cont{
width:200px;
float:right;
margin-right:30px;
padding-top:25px;
text-align:right;
font-size:16px;
font-weight:bold;
letter-spacing:1px;
}

.yellow{color:#f6f472;}
.red{color:#ff6802;}

#cont p{
margin:0;
padding:0;
}


#topmenu{
width:1000px;
height:27px;
margin-top:25px;
text-align:center;
padding:0;
padding-top:9px;
}

#topmenu li{
margin:0;
padding:0;
list-style-type:none;
display:inline;
margin-left:3px;
}

#topmenu li.divider{
padding:0;
color:#fff;
display:inline;
margin:0;
height:10px;
border:1px solid #fff;
}

#topmenu li a{
color:#f3b813;
text-decoration:none;
font-weight:bold;
font-size:15px;
padding:7px 10px 8px 10px;
text-transform:uppercase;
}

#topmenu li a:hover{
background:#000;
}
#topmenu li a.active{
background:#000;
}



#wrapper{
width:1000px;
margin:0 auto;
background:#1a1a1a;
}


#topgal{
width:1000px;
height:427px;
}



#left{
width:580px;
padding:10px;
float:left;
}


.headtext{
color:#ffcc00;
font-size:18px;
padding-bottom:20px;
padding-top:10px;
}

.headtext p{
margin:0;
padding-bottom:3px;
}

.headtext a{
color:#ffcc00;
text-decoration:none;
}

#right{
width:370px;
float:right;
padding:10px;
}



#preim{
margin-top:10px;
width:350px;
background:#1A1A1A;
padding:5px 10px;
border-radius:15px;
}


#preim h1{
color:#ffcc00;
margin:0;
font-size:18px;
}

#preim li{
color:#b3b3b3;
list-style-type:square;
font-size:14px;
padding:5px 0 0 0;
text-indent:-14px;
margin-left:14px;
}



#subtext{
width:980px;
margin:0 auto;
padding-top:10px;
background:#1e1e1e;
color:#b3b3b3;
}


.prim{
width:290px;
float:left;
padding:10px;
margin-left:15px;
}

.prim li{
list-style-type:square;
}



#maintext p{
line-height:1.2em;
color:#b3b3b3
}

#topleft{
width:460px;
float:left;
background:#1e1e1e;
padding:10px 10px 10px 10px;
margin:10px;
font-size:13px;
color: #b3b3b3;
letter-spacing:0.5px;
height:175px;
}

#topright{
width:460px;
float:left;
background:#1e1e1e;
padding:10px 10px 10px 10px;
margin:10px;
font-size:12px;
color: #b3b3b3;
letter-spacing:0.5px;
line-height:1.45em;
height:175px;
}

#topleft p, #topright p{
margin:0;
}

#topleft h1, #topright h1{
text-transform: uppercase;
}

#topleft .middletext{
margin-left:-50px;
letter-spacing:0.1px;
padding-top:20px;
text-align:center;
color:#ffcc00;
font-size:16px;
}

#itemlist{}

#itemlist h2{
text-align:center;
margin-top:15px;
text-transform:uppercase;
font-size:18px;
}

.items{
width:200px;
height:240px;
float:left;
text-align:center;
margin:5px 24px 30px 24px;
}

.items img{
border:1px solid #000;
box-shadow:5px 5px 10px #696969;
border-radius:5px;
height:200px;
width:200px;
margin-bottom:5px;
}

.items a{
color:#b3b3b3;
text-decoration:none;
}

.items img:hover{
box-shadow:3px 3px 20px #696969;
}

.items a span{
font-size:15px;
font-weight:bold;
}





#gal{
height:100px;
}



#itemdiv{
border-bottom:1px solid #fff;
width:960px;
margin:0 auto;
padding-bottom:20px;
margin-bottom:20px;
padding-top:20px;
}

#itemgal{
width:460px;
float:left;
}
#itemgal img{
border:1px solid #000;
box-shadow:5px 5px 10px #696969;
border-radius:5px;
}



#itemchar{
width:460px;
float:left;
margin-left:40px;
}

#itemchar h1{margin:0; padding:0;}


#sitemdiv{
padding:0 20px 20px 20px;
}


#footer{
background:#3b3b3b;
height:25px;
width:1000px;
margin-top:10px;
text-align:center;
padding-top:7px;
}




#footer li{
margin:0;
padding:0;
list-style-type:none;
display:inline;
margin-left:3px;
margin-top:-2px;
}


#footer a{
display:inline;
color:#fff;
font-weight:bold;
text-decoration:none;
font-size:15px;
padding:7px 10px 6px 10px;
text-transform:uppercase;
}

#footer a:hover{
background:#000;
color:#FFD700;
}
#footer a.active{
background:#000;
color:#FFD700;
}


#subfoot{
width:100%;
padding:5px 0;
font-size:9px;
text-align:center;
line-height:1em;
}


#newlist{
padding:10px;
width:980px;
padding-top:30px;
color:#ccc;
font-size:14px;
}

#newlist a{
color: #f3b813;
text-decoration: none;
}

#newlist a:hover{
text-decoration: underline;
}



#newlist h7{
color: #f3b813;
font-size: 18px;
padding: 10px 0;
font-weight: bold;
display:inline;
}

#newlist td{
padding:10px;
line-height:1.4em !important;
}


#newlist .nimg img{
border:1px solid #696969;
border-radius:10px;
box-shadow:2px 2px 3px #696969;
}

#newlist .ntext{
color:#ccc;
font-size:14px;
}

#newlist .ntext h7{
font-size: 15px;
padding: 10px 0;
font-weight: bold;
display:inline;
}

#newlist .ntext h7 a{
color: #f3b813;
text-decoration: none;
text-transform: uppercase;
}


#newlist .ntext h7 a:hover{
text-decoration:underline;
}


.clear{clear:both;height:0px;width:100%;}